@charset "utf-8";
/* CSS Document */

/*--------------------------------------
header
---------------------------------------*/
.sitename2{
  font-size:12px;
}
.sitename3{
  display:none;
}
@media(max-width:767px) {
.sitename2{
  display:none;
}
.sitename3{
  display:block;
  font-size:12px;
  line-height:1.35;
  margin:10px 0 0 0;
}
}

header .inner {
  background:url(img/header-bg.jpg) repeat-x center 0;
  height:645px;
}
  @media(max-width:767px) {
    header .inner {
      height:auto;
      background:none;
      background-color:#edf2f5;
    }
  }
header .mainArea {
  width:1000px;
  margin:0 auto;
  position:relative;
}
  @media(max-width:767px) {
    header .mainArea {
      width:90%;
      margin:0 auto;
      position:static;
      padding-bottom:8px;
    }
  }
header .sitename {
  line-height:34px;
  position:abosolute;
  top:0;
  left:0;
  font-size:12px;
  color:#666666;
}
  @media(max-width:767px) {
    header .sitename {
      line-height:1.2;
      position:static;
      font-size:12px;
      color:#666666;
      width:100%;
      padding:10px 0 10px;
      width:200px;
    }
  }
header .logo {
  position:absolute;
  top:83px;
  left:315px;
}
  @media(max-width:767px) {
    header .logo {
      position:static;
      text-align:center;
    }
    header .logo img {
      width:70%;
      height:auto;
    }
  }
header .memo {
  position:absolute;
  top:0;
  right:-30px;
  background:url(img/header-memo.png) no-repeat 0 0;
  width:268px;
  height:158px;
  padding:65px 60px 0 75px;
  font-size:14px;
}
  @media(max-width:767px) {
    header .memo {
    margin: 20px auto 0 auto;
    position: static;
    background: url(img/header-memo-bg.png) no-repeat 0 0;
    background-size: 100%;
    width: 230px;
    height: 128px;
    padding: 21px;
    font-size: 14px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    }
  }
header .memo .memo-title {
    font-size: 16px;
    margin-bottom: 6px;
    color: #2b9184;
    font-weight: bold;
}
  @media(min-width:767px) {
header .mainArea div > ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-wrap:wrap;
  width:980px;
  position:absolute;
  top:270px;
  left:10px;
  text-align:center;
}
header .mainArea div > ul >li:nth-of-type(1) { background:url(img/header-libg01.png) no-repeat 0 0; }
header .mainArea div > ul >li:nth-of-type(2) { background:url(img/header-libg02.png) no-repeat 0 0; }
header .mainArea div > ul >li:nth-of-type(3) { background:url(img/header-libg03.png) no-repeat 0 0; }
header .mainArea div > ul > li {
  width:300px;
  height:300px;
}
header .mainArea div > ul >li:nth-of-type(1) .title1 {
  font-size:16px;
  color:#0a7cbc;
  font-weight:bold;
  margin-top: 0px;
}
header .mainArea div > ul >li:nth-of-type(1) .title2 {
  font-size:19px;
  color:#333333;
  font-weight:bold;
  margin-top:22px;
}
header .mainArea div > ul >li:nth-of-type(2) .title1 {
  font-size:16px;
  color:#db5503;
  font-weight:bold;
  margin-top: 0px;
}
header .mainArea div > ul >li:nth-of-type(2) .title2 {
  font-size:23px;
  color:#333333;
  font-weight:bold;
  margin-top:35px;
}
header .mainArea div > ul >li:nth-of-type(3) .title1 {
  font-size:16px;
  color:#c61645;
  font-weight:bold;
  margin-top: 0px;
}
header .mainArea div > ul >li:nth-of-type(3) .title2 {
  font-size:23px;
  color:#333333;
  font-weight:bold;
  margin-top:35px;
}

header .mainArea div > ul >li:nth-of-type(1) .more { background:url(http://www.babyitem-rental.net/wp/wp-content/themes/wp001j/img/header-li01.png) no-repeat 0 0;margin-top:60px;width:231px;height:50px;line-height:50px; }
header .mainArea div > ul >li:nth-of-type(2) .more { background:url(http://www.babyitem-rental.net/wp/wp-content/themes/wp001j/img/header-li02.jpg) no-repeat 0 0;margin-top:47px;width:231px;height:50px;line-height:50px; }
header .mainArea div > ul >li:nth-of-type(3) .more { background:url(http://www.babyitem-rental.net/wp/wp-content/themes/wp001j/img/header-li03.jpg) no-repeat 0 0;width:121px;height:44px;padding:12px 0; }

header .mainArea div > ul > li {
  position: relative;
}
header .mainArea div > ul > li > a {
  display: block;
  padding: 80px 0 33px 0;
}
header .mainArea div > ul > li:nth-of-type(3) > a {
  padding-bottom: 135px;
}

header .mainArea ul.type {
  position: absolute;
  margin: 0 auto;
  left: 30px;
  top: 200px;
}

header .mainArea ul.type li {
  display:inline-block;

}
}

header .more {
  display:block;
  font-weight:bold;
  font-size:16px;
  text-align:center;
  margin:0 auto;
  color:#fff;
  text-decoration:none;
}
header .mainArea div > ul > li > a:hover {
  opacity:0.5;
  filter:alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
}

header a.more:hover {
  opacity:0.5;
}

  @media(max-width:767px) {
    header a.more {
      width:90%;
      height:auto;
      line-height:1.2;
      padding:15px 0;
      font-size:16px;
    }
    header a.more::after {
      right: 12px;
    }
  }


.header_box{
     text-decoration: none;
}

.header_box:hover{
  opacity: 0.5;
}

/*--------------------------------------
contents
---------------------------------------*/
#contents-index {
  padding-top:20px;
}

@media(min-width:767px) {
  .sp-only{
    display: none;
}
}

  @media(max-width:767px) {
    #index {
      padding-top:0px;
    }
  }
.index-intro {
  background:url(img/index-intro.png) repeat 0 0;
  padding:25px 30px;
  border-radius:8px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  margin-bottom:30px;
}
.index-intro h2 {
  background:url(img/index-intro-h2.png) no-repeat 0 bottom;
  padding:0 0 45px;
  font-size:32px;
  text-align:center;
  line-height:1.3;
  letter-spacing:2px;
}
.index-intro h2 span {
  color:#e36c8c;
}
.index-intro div {
  margin-top:10px;
  line-height: 1.9;
}
  @media(max-width:767px) {
    .index-intro {
      padding:20px;
    }
    .index-intro h2 {
      background-size:contain;
      padding:0 0 20px;
      font-size:19px;
      line-height:1.3;
    }
    .index-intro h2 span {
      color:#e36c8c;
    }
    .index-intro div {
      margin-top:10px;
    }
  }

.index-intro h3 {
  position: relative;
  padding: 0.5em;
  background: #ffeff0;
  margin: 10px 10px 18px 10px;
    border-radius: 10px;
}

.index-intro h3:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 20px;
  border: 10px solid transparent;
  border-top: 10px solid #ffeff0;
  width: 0;
  height: 0;
}
  @media(max-width:767px) {
    .index-intro {
      padding:20px;
    }
    .index-intro h3 {
      font-size: 90%;
        margin: 0 0 15px 0;
      position: relative;
      padding: 0.6em;
      background: #ffeff0;
    }

    .index-intro h3:after {
      position: absolute;
      content: '';
      top: 100%;
      left: 30px;
      border: 15px solid transparent;
      border-top: 15px solid #ffeff0;
      width: 0;
      height: 0;
    }
  }



.index-best5 {
  border:1px solid #f2e8d2;
  background:#fff url(img/index-best5-right.png) no-repeat left 0;
  margin-bottom:30px;
}

.index-best5-inner {
  background-image: url(img/index-basinette-icon.png),url(img/index-best5-left.png);
  background-repeat: no-repeat,no-repeat;
    background-position: top 30px right 80px,right 0;
  padding:31px 40px;
}
  @media(max-width:767px) {
    .index-best5 {
      background-size:20% auto;
    }
    .index-best5-inner {
      background-size:20% auto;
      padding:31px 5% 10px;
    }
    .index-best5-inner {
      background-image: url(img/index-best5-left.png);
      background-repeat: no-repeat;
        background-position:right 0;
      padding:31px 20px;
    }
  }

.index-best5 h2 {
  font-size:28px;
  line-height: 1.6;
  background:url(img/index-best5-h2.png) no-repeat 0 bottom;
  padding: 0 40px 16px 40px;
  margin:0 auto 15px;
  letter-spacing:2px;
}
.index-best5 h2 span {
  color:#2b9184;
}
.index-best5 h2 span.recommend {
  background:url(img/index-best5-recommend.png) no-repeat 0 0;
  margin-right:-10px;
    padding-top: 13px;
    padding-left: 19px;
    padding-right: 19px;
    padding-bottom: 19px;
    color: #fff;
    vertical-align: 6px;
}
  @media(max-width:767px) {
    .index-best5 h2 {
      font-size:16px;
      padding: 0 0 16px 0;
      text-align:center;
      margin:0 auto 15px;
      letter-spacing:2px;
    }
    .index-best5 h2 span.recommend {
        background-size: 35px 35px;
        margin-right: -18px;
        padding-top: 6px;
        padding-left: 9px;
        padding-right: 15px;
        padding-bottom: 15px;
        line-height: 3;
        color: #fff;
        vertical-align: 4px;
    }
  }

.index-best5 .fee {
  border:5px solid #eb989f;
  background:#fed9dc;
  border-radius:8px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  background:#fed9dc url(img/index-best5-fee.png) no-repeat 16px 8px;
  padding:8px 0 8px 102px;
  min-height:64px;
  overflow:hidden;
  margin:15px 0 20px;
}
.index-best5 .fee .title {
  float:left;
  padding:22px 0 22px;
  border-right:dotted 1px #fff;
  width:156px;
  font-weight:bold;
  font-size:21px;
}
.index-best5 .fee .text {
  float:left;
  padding:6px 0 0 22px;
  width:298px;
}
  @media(max-width:767px) {
    .index-best5 .fee {
        border: 4px solid #eb989f;
        background: #fed9dc url(img/index-best5-fee.png) no-repeat 10px 25px;
        background-size: 14% auto;
        padding: 8px;
        min-height: auto;
        margin: 15px 0 10px;
        border-radius: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
    }
    .index-best5 .fee .title {
      float:none;
      padding:22px 0 22px;
      border-right:none;
      border-bottom:dotted 1px #fff;
      width:100%;
      text-align:center;
    }
    .index-best5 .fee .text {
      float:none;
      padding:6px;
      width:100%;
    }
  }
.index-best5 ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-wrap:wrap;
  width:610px;
  margin:0 auto 10px;
}
.index-best5 li {
  border-radius:8px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  width:180px;
  background:url(img/index-best5-fee-li.png) repeat 0 0;
}
.index-best5 li .title {
  padding:25px 0;
  text-align:center;
  font-size:17px;
  font-weight:bold;
}
.index-best5 li .text {
  width:158px;
  background:#fff;
  padding:18px 6px;
  margin:0 auto 5px;
    height: 65px;
}
  @media(max-width:767px) {
    .index-best5 ul {
      display: block;
      width:100%;
      margin:0;
    }
    .index-best5 li {
      border-radius:0;
      -webkit-border-radius:0;
      -moz-border-radius:0;
      width:auto;
      background:none;
      background-color:#fed9dc;
      border:5px solid #eb989f;
      margin-bottom:10px;
    }
    .index-best5 li .title {
      padding:15px;
      border-bottom:dotted 1px #fff;
      font-size:19px;
    }
    .index-best5 li .text {
      width:auto;
      background:none;
      padding:10px;
      margin:0;
      height:auto;
    }
  }

.index-item > ul > li {
  background:#fff url(img/index-item.png) no-repeat center 14px;
  padding:40px 25px 25px;
  margin-bottom:30px;
}
  @media(max-width:767px) {
    .index-item > ul > li {
      background:url(img/index-item.png) no-repeat left 0;
      background-color:transparent;
      background-size:auto 7px;
      padding:0;
      margin-bottom:40px;
    }
  }
.index-item li h3 {
/*  background:url(img/index-item-h3.png) no-repeat center 0; */
  margin:0 0 30px;
  text-align:center;
  font-size:32px;
  font-weight:bold;
  padding-top:40px;
}
  @media(max-width:767px) {
    .index-item li h3 {
      background:url(img/index-item-h3.png) no-repeat 0 50%;
      background-size:35px auto;
      margin:0;
      text-align:center;
      font-size:22px;
      font-weight:bold;
      padding:30px 0 20px;
    }
  }
.index-item li .imglink {
  position:relative;
  width:650px;
  margin:0 auto 30px;
}
  @media(max-width:767px) {
    .index-item li .imglink {
      position:relative;
      width:90%;
      margin:0 auto 30px;
    }
  }
.index-item li .imglink .cover a {
  position:absolute;
  top:0;
  left:0;
  background-color: rgba(0, 0, 0, 0.66);
  text-align:center;
  color:#fff;
  font-weight:bold;
  font-size:28px;
  border:1px solid #dcdcdc;
  width:648px;
  height:323px;
  text-decoration:none;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity:0;
    letter-spacing:2px;
    -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.index-item li .imglink .cover a:hover {
    opacity:1;
}
.index-item li a.more {
  display:block;
  width:532px;
  height:78px;
  line-height:78px;
  text-align:center;
  font-weight:bold;
  font-size:22px;
  color:#fff;
  /*letter-spacing:2px;*/
  margin:0 auto 50px;
  background:url(img/index-item-more.png) no-repeat 0 0;
  text-decoration:none;
}
.index-item li a.more:hover {
  background:url(img/index-item-more-hv.png) no-repeat 0 0;
}
  @media(max-width:767px) {
    .index-item li a.more span {
      display:block;
    }
    .index-item li a.more {
      display:block;
      width:80%;
      height:auto;
      font-weight:bold;
      font-size:16px;
      text-align:center;
      margin:30px auto 0;
      position:relative;
      border-radius:8px;
      -webkit-border-radius:8px;
      -moz-border-radius:8px;
      color:#fff;
      background:#e97373;
      text-decoration:none;
      letter-spacing:2px;
      line-height:1.4;
      padding:10px 5% 10px 5%;
    }
    .index-item li a.more::after {
    position: absolute;
    top: 50%;
    display: block;
    content: '';
    right: 10px;
    width: 13px;
    height: 20px;
    margin-top: -8px;
    background: url(img/arrow-w.svg) no-repeat 0 0;
    }
  .index-item li a.more:hover {
        background: #e97373;
  }
  }
.index-item li .fee {
  border:1px solid #eb989f;
  background:#fed9dc;
  border-radius:8px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  background:#fed9dc url(img/index-item-fee.png) no-repeat 29px 50%;
  padding:10px 0 10px 116px;
  min-height:64px;
  overflow:hidden;
  margin:15px 0 30px;
}
.index-item li .fee .title {
  float:left;
  padding:22px 0 22px;
  border-right:dotted 1px #fff;
  width:168px;
  font-weight:bold;
  font-size:21px;
}
.index-item li .fee .text {
  float:left;
  padding:6px 0 0 117px;
  width:230px;
}
.index-item li .fee .text .price {
  font-size:27px;
  font-weight:bold;
}
.index-item li .fee .text .tax {
  font-size:17px;
  font-weight:bold;
}
  @media(max-width:767px) {
    .index-item li .fee {
      border:4px solid #eb989f;
      background-image:none;
      background:#fed9dc;
      padding:8px;
      min-height:auto;
      margin:20px 0 20px;
      border-radius:0;
      -webkit-border-radius:0;
      -moz-border-radius:0;
    }
    .index-item li .fee .title {
      float:none;
      padding:10px 0;
      border-right:none;
      border-bottom:dotted 1px #fff;
      width:100%;
      text-align:center;
    }
    .index-item li .fee .text {
      float:none;
      padding:10px 0;
      width:100%;
      text-align:center;
    }
  }

.index-item li table {
  border-collapse:collapse;
  width:100%;
}
.index-item li th,
.index-item li td {
  border:1px solid #e5e5e5;
  padding:18px 10px;
}
.index-item li th {
  background:#f6f9f9;
  width:200px;
  text-align:left;
  font-weight:bold;
  text-align:center;
  font-size:19px;
    vertical-align: middle;
}
.index-item li td ul {
  margin:0;
}
.index-item li td ul li {
  background:url(img/li-bg.png) no-repeat 0 5px;
  padding:2px 0 2px 20px;
  margin-bottom:2px;
}
  @media(max-width:767px) {
    .index-item li th,
    .index-item li td {
      border:none;
      padding:10px 0;
      display:block;
    }
    .index-item li th {
      background:#f6f9f9;
      width:auto;
      font-size:19px;
      vertical-align:middle;
    }
  }

.index-choice {
  height:270px;
  padding:50px 0 0 32px;
  background:url(/wp/wp-content/uploads/2017/01/index-choice.jpg) no-repeat 0 0;
  margin-bottom:30px;
}
.index-choice h2 {
  font-size:28px;
  font-weight:bold;
}
.index-choice div {
    padding: 37px 193px 0 0;
    line-height: 1.4;
}
  @media(max-width:767px) {
    .index-choice {
    height: auto;
    padding: 0 20px;
    background: #fff;
    background-size: 404px auto;
    border: 8px solid #e97373;
    }
    .index-choice h2 {
    font-size: 19px;
    font-weight: bold;
    padding: 15px 0;
    border-bottom: dotted 3px #ccc;
    }
    .index-choice h2 span {
      display:block;
    }
    .index-choice div {
    padding: 27px 0 20px;
    line-height: 1.65;
    }
  }

.index-which {
  margin-bottom:30px;
  background:url(img/index-which.png) no-repeat 0 0;
  padding-top:78px;
}
  @media(max-width:767px) {
    .index-which {
      background:url(img/index-which-sp.png) no-repeat 0 0;
      background-size:70% auto;
      padding-top:50px;
    }
  }

.index-which h2 {
  font-size:25px;
  text-align:center;
  margin-bottom:30px;
}
.index-which h2 span {
  font-size:32px;
  color:#e36c8c;
}
.index-which h2 a {
  text-decoration:none;
  color:#333333;
}
.index-which h2 a:hover {
  text-decoration:underline;
}
  @media(max-width:767px) {
    .index-which h2 {
      font-size:15px;
    }
    .index-which h2 span {
      font-size:20px;
    }
  }

/*-----------------------------------
買う派？借りる派？ベビー用品徹底調査
/*---　SP　-----*/
@media screen and (max-width: 640px) {}
/*---　PC　-----*/
@media screen and (min-width: 641px) {}
------------------------------------------*/

/*---　PC/SP共通　-----*/
.index-which ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-wrap:wrap;
  margin-top:20px;
}
.index-which .goods_list {
  display:block;
  width:90%;
  background-color: #ffffff;
  padding-top:17px;
  margin :12px auto;
}
.index-which .goods_list h3{
  text-align: center;
  font-size:17px;
  color:#e36c8c;
  padding:16px 0;
  font-weight:bold;
}
.index-which .goods_list .text {
  padding:13px;
  min-height:46px;
}

.index-which .goods_list a:{
    text-decoration:none;
}

.index-which .goods_list a:hover{
    text-decoration:solid;
}

/*---　SP　-----*/
@media screen and (max-width: 640px) {
.index-which .goods_list table {
  display:block;
  width:90%;
  margin:auto;
}

.index-which .goods_list table th{
  text-align:center;
  border-bottom:1px #333333 solid ;
  padding:10px 0px 5px 0px;
  width:20%;
}

.index-which .goods_list table td{
  text-align:center;
  border-bottom:1px #333333 solid ;
}
}/*---　SP終わり　-----*/
/*---　PC　-----*/
@media screen and (min-width: 640px) {
.index-which .goods_list table {
  display:block;
  width:90%;
  margin:auto 25%;
}

.index-which .goods_list table th{
  text-align:center;
  border-bottom:1px #333333 solid ;
  padding:10px 0px 5px 0px;
  width:20%;
}

.index-which .goods_list table td{
  text-align:center;
  border-bottom:1px #333333 solid ;
}
}/*---　PC終わり　-----*/

  @media(max-width:767px) {
    .index-which .goods_list {
    display: block;
    text-decoration: none;
    width: auto;
    background: #fff;
    background-size: 100%;
    padding-top: 17px;
    margin-bottom: 12px;
    text-align: left;
    border-radius: 6px;
    border: solid 1px #ccc;
    }

    .index-which .goods_list .text {
      padding:5px 10px;
      min-height:auto;
      background:transparent;
    }
    .index-which .goods_list h3 {
      display:block;
      font-size:21px;
      color:#e36c8c;
      padding:5px 0 20px;
      border-top:none;
      font-weight:bold;
    }
  }

.index-basinette {
  border:4px solid #fff;
  background:url(img/index-basinette-bg.png) repeat 0 0;
  padding:62px 28px 45px 22px;
  position:relative;
  margin-bottom:30px;
}
.index-basinette::after {
  position:absolute;
  top:-10px;
  left:38px;
  content:url(img/index-basinette.png);
}

  @media(max-width:767px) {
    .index-basinette {
      border:5px solid #fff;
      padding:40px 10px 10px;
    }
    .index-basinette::after {
      left:20px;
      content:"";
      background:url(img/index-basinette.png) no-repeat 0 0;
      background-size:contain;
      width:60%;
      height:40px;
    }
  }
.index-basinette h2 {
  font-size:25px;
  font-weight:bold;
  letter-spacing:2px;
  margin-bottom:20px;
}
.index-basinette h2 a {
  color:#333;
  text-decoration:none;
}
.index-basinette h2 a:hover {
  text-decoration:underline;
}
.index-basinette h2 span {
  color:#086da6;
  font-size:32px;
}
  @media(max-width:767px) {
    .index-basinette h2 {
      font-size:17px;
    }
    .index-basinette h2 span {
      font-size:20px;
    }
    .index-basinette h2 a {
      text-decoration:underline;
    }
  }
.index-basinette div {
  margin-bottom:30px;
  overflow:hidden;
}
.index-basinette div::before {
    float: left;
    margin: 0 20px;
    content: "";
    display: block;
    background: url(img/index-basinette-icon.png) no-repeat 0 0;
    width: 80px;
    height: 80px;
    background-size: 100% auto;
}
.index-basinette ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-wrap:wrap;
  width:620px;
  margin:0 auto;
}
  @media(max-width:767px) {
    .index-basinette ul {
      display: block;
      width:auto;
    }
  }
.index-basinette li a {
  display:block;
  width:300px;
  background:#05a690;
  font-size:22px;
  padding:20px 0;
  color:#fff;
  text-align:center;
  border-bottom:2px solid #046356;
  position:relative;
  border-radius:8px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  text-decoration:none;
  position:relative;
}
  @media(max-width:767px) {
    .index-basinette li a {
      width:auto;
      margin-bottom:20px;
    }
  }
.index-basinette li a:hover {
  text-decoration:underline;
}
.index-basinette li a::before,
.index-basinette li a::after{
  position: absolute;
  content:"";
  vertical-align: middle;
}
.index-basinette li a::before{
  top: 35%;
  right: 20px;
  width: 17px;
  height: 17px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #fff;
}
.index-basinette li a::after{
  top: 42%;
  right: 20px;
  box-sizing: border-box;
  width: 10px;
  height: 8px;
  border: 4px solid transparent;
  border-left: 6px solid #3c3c3c;
}

.index-rental {
  border:1px solid #f2e8d2;
  background:#fff url(img/index-best5-right.png) no-repeat left 0;
  margin-bottom:30px;
}
.index-rental-inner {
  background:url(img/index-best5-left.png) no-repeat right 0;
  padding:31px 40px;
}
  @media(max-width:767px) {
    .index-rental {
      background-size:20% auto;
    }
    .index-rental-inner {
      background-size:20% auto;
      padding:31px 5% 10px;
    }
  }
.index-rental h2 {
  font-size:28px;
  line-height: 1.6;
  background:url(img/index-best5-h2.png) no-repeat center bottom;
  padding: 0 0 16px;
  text-align:center;
  margin:0 auto 15px;
  letter-spacing:2px;
}
.index-rental h2 a {
  text-decoration:none;
}
.index-rental h2 a:hover {
  text-decoration:underline;
}
  @media(max-width:767px) {
    .index-rental h2 {
      font-size:19px;
      padding: 0 0 16px 0;
      text-align:center;
      margin:0 auto 15px;
      letter-spacing:2px;
    }
    .index-rental h2 a {
      text-decoration:underline;
    }
  }
.index-rental ul {
  margin-top:31px;
}
.index-rental li a {
  display:block;
  text-decoration:none;
  color:#333;
  font-size:19px;
  font-weight:bold;
  position:relative;
  margin-bottom:20px;
  padding-left:30px;
}
  @media(max-width:767px) {
    .index-rental li a {
        text-decoration: underline;
        color: #e36c8c;
    }
  }
.index-rental li a:hover {
  text-decoration:underline;
  color:#e36c8c;
}
.index-rental li a::after {
  position: absolute;
  top: 42%;
  left: 3px;
  display: block;
  content: '';
  width: 8px;
  height: 8px;
  margin-top: -5px;
  border-top: 2px solid #e36c8c;
  border-right: 2px solid #e36c8c;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.index-list {
  margin-bottom:0px;
}
.index-list h2 {
  background:url(img/index-list-h2.png) no-repeat 0 0;
  height:103px;
  line-height:103px;
  font-size:21px;
  text-align:center;
  font-weight:bold;
  margin-bottom:20px;
  letter-spacing:2px;
}
.index-list h2 span {
  color:#e36c8c;
  font-size:28px;
}
  @media(max-width:767px) {
    .index-list h2 {
      background:url(img/index-list-h2-sp.png) no-repeat 0 0;
      background-size:100% 100%;
      height:auto;
      padding:20px 30px;
      line-height:1.2;
      font-size:15px;
      margin-bottom:20px;
      letter-spacing:2px;
      position: relative;
    }
    .index-list h2 span {
      font-size:20px;
    }
    .index-list h2:after{
          position: absolute;
          top: 50%;
          display: block;
          content: '';
          right: 20px;
          width: 11px;
          height: 11px;
          margin-top: -8px;
          border-top: 2px solid #e36c8c;
          border-right: 2px solid #e36c8c;
          -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
    }
  }
.index-list h2 a {
  text-decoration:none;
  color:#333333;
}
.index-list h2:hover {
  opacity:0.5;
  filter:alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
}

.index-list ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  flex-wrap:wrap;
  margin-top:20px;
}
  @media(max-width:767px) {
    .index-list ul {
      display:block;
    }
  }
.index-list li a {
  display:block;
  text-decoration:none;
  width:208px;
  padding:8px;
  border-radius:8px;
  -webkit-border-radius:8px;
  -moz-border-radius:8px;
  background:#fff;
  margin-bottom:12px;
border: solid 1px #e5e5e5;
}
.index-list li a div {
    background: url(img/index-list-li.png) no-repeat center top;
    width: 209px;
    height: 177px;
}
  @media(max-width:767px) {
    .index-list li a {
      width:auto;
      padding:8px;
      margin-bottom:12px;
    }
    .index-list li a div {
        background-image: url(img/index-which-li-div.png);
        background-position: right 20px top 10%;
        background-repeat: no-repeat;
        background-size: 25px auto;
        min-height: auto;
        padding-bottom: 20px;
        width: 100%;
        height: auto;
    }
  }
.index-list li.last {
  width:224px;
  height:200px;
  background:url(img/index-list-li-last.png) no-repeat 20px 34px;
  padding-top:0;
}
.index-list li .text {
    padding: 10px 13px 13px 13px;
    line-height: 1.6;
}
.index-list li .title {
    padding: 15px 13px 0;
    text-align: center;
    font-size: 19px;
    font-weight: bold;
    color: #e36c8c;
}
  @media(max-width:767px) {
    padding: 15px 50px 0 10px;
    text-align: left;
    font-size: 21px;
    font-weight: bold;
    color: #e36c8c;
}
.index-list li a:hover {
  opacity:0.5;
  filter:alpha(opacity=50);
  -ms-filter: "alpha( opacity=50 )";
}